Public Class FRM_NED

    Private Sub PictureBox1_Click(sender As Object, e As EventArgs) Handles PictureBox1.Click
        End
    End Sub

    Private Sub PictureBox2_Click(sender As Object, e As EventArgs) Handles PictureBox2.Click
        Dim PictureBox2 As New frmMain
        PictureBox2.Show()
        Me.Hide()
    End Sub
End Class